@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebas_neue_regular-webfont.eot');
    src: url('fonts/bebas_neue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebas_neue_regular-webfont.woff') format('woff'),
         url('fonts/bebas_neue_regular-webfont.ttf') format('truetype'),
         url('fonts/bebas_neue_regular-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/robotocondensed-regular-webfont.eot');
    src: url('fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('fonts/myriadpro-regular.woff') format('woff'),
         url('fonts/myriadpro-regular.ttf') format('truetype'),
         url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/helvetica-webfont.eot');
    src: url('fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-webfont.woff') format('woff'),
         url('fonts/helvetica-webfont.ttf') format('truetype'),
         url('fonts/helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{margin:0; padding:0;}
html, body, h1, h2, h3, h4, h5, h6, p, ul, li, ol{
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
body{
	background: url("..//images/body-bg.jpg") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}
ul, li{
	list-style: none outside none;
}
a{
	text-decoration:none;
	outline:none;
	color:#000000;
}
img{
	border:0px;
}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }

.container{
	max-width:950px;
	margin:0 auto;
}


header {
    position: relative;
}
.relative {
	position: relative;
}
#menu-toggle {
	display: none;
}
.logo {
    position: absolute;
    top: 10px;
}
.contact-info {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    padding: 20px 0 0;
}
.contact-info ul{
	text-align:right;
}
.contact-info ul li {
    display: inline-block;
	color:#fff;
	font-size:16px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:46px;
	 margin-bottom: 14px;
}
.contact-info ul li a{
	color:#fff;
}
.contact-info ul li h2{
	border-bottom:1px solid #fff;
	display:inline-block;
	font-size:16px;
	padding:0 0 4px;
	margin:0 0 4px;
}
.main-header {
    position: absolute;
    width: 100%;
    z-index: 8;
}
.main-navigation{
	background:url(../images/menu-bg.jpg) repeat-x;
	height:75px;
	padding-left: 145px;
}
.main-navigation ul {
    text-align: center;
	background:url(../images/menu-right-bg.jpg) no-repeat scroll right;
	padding-right:70px;
}
.main-navigation ul li{
	display:inline-block;
}
.main-navigation ul li a{
	color:#fff;
	font-family: 'bebas_neueregular';
	font-size:23px;
	text-shadow:1px 1px 1px rgba(0,0,0,.75);
	line-height:75px;
	padding:0 20px; 
}
.main-navigation ul li:hover a {
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.75);
}
.main-navigation ul li.selected{
	background:url("../images/current-menu-bg.png") no-repeat scroll center bottom -1px rgba(0, 0, 0, 0);
}
.header-slider {
    position: relative;
}
.rslides_nav {
	background: url("../images/slidenav-bg.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    height: 58px;
    left: 20%;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 35px;
    z-index: 999;
}
.rslides_nav.next{
	background-position:right;
	left:auto;
	right:20%;
}
.content-top-bar{
	background:#fff;
	border-bottom:1px solid #e1e1e1;
}
.newsletter-box {
    padding: 22px 0;
	float:left;
}
.newsletter-box span {
	background:url(../images/newsletter-bg.png) no-repeat scroll center left;
    color: #ed1b24;
	font-family: 'roboto_condensedregular';
    font-size: 18px;
    line-height: 30px;
	padding-left:42px;
    margin-right: 8px;
	display:inline-block;
}
.newsletter-box input[type="text"]{
	border:1px solid #bbb;
	background:#fff;
	box-shadow:2px 2px 7px rgba(0, 0, 0, 0.15) inset;
	border-radius:5px;
	height:26px;
	line-height:26px;
	padding:0 5px;
	width:160px;
	margin-right:5px;
}
.newsletter-box input[type="submit"]{
	background:#ed1b24;
	border-radius:50%;
	color:#fff;
	font-family: 'MyriadProRegular';
	font-size:14px;
	border:none;
	line-height:27px;
	height:27px;
	width:27px;
	cursor:pointer;
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.newsletter-box input[type="submit"]:hover{
	background:#da2727;
}
.find-us-links{
	float:right;
	text-align:right;
}
.find-us-links h2{
	color: #ed1b24;
    display: inline-block;
    font-family: 'roboto_condensedregular';
    font-size: 18px;
    line-height: 74px;
    margin: 0 10px 0 0;
    text-transform: uppercase;
}
.find-us-links ul{
	display:inline-block;
}
.find-us-links ul li{
	display:inline-table;
	line-height:74px;
	text-align:left;
	margin-left:5px;
	vertical-align:middle;
}
.find-us-links li a {
    display: block;
}
.content{
	padding:30px 0;
}
.left-sidebar{
	width:290px;
	float:left;
}
.main-content{
	width:620px;
	float:right;
}
.content h2.title{
	font-family: 'helveticaregular';
	font-size:26px;
	text-transform:uppercase;
	color:#010101;
	line-height:1;
	margin:0 0 30px;
}
.left-sidebar img{
	border:3px solid #f1f1f1;
	box-shadow:0 0 5px rgba(0,0,0,.75);
	margin:0 0 20px;
}
.content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	margin:0 0 10px;
}
.left-sidebar p{
	text-align:justify;
}
a.view-all{
	color:#fff;
	background:#ee3a43;
	font-size:14px;
	font-family: 'helveticaregular';
	font-weight:bold;
	line-height:28px;
	padding:0 8px;
	display:inline-block;
	margin:0 0 10px;
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
a.view-all:after {
    content: url("../images/view-all-arrow.png");
    display: inline-block;
    line-height: 28px;
    padding-left: 6px;
    vertical-align: middle;
}
a.view-all:hover {
    background: none repeat scroll 0 0 #da2727;
}
.blog-post h2.post-title, .side-panel h2.post-title{
	display:inline-block;
	font-family: 'helveticaregular';
	font-size:18px;
	line-height:1;
	border:none;
	padding:0;
	margin:0 0 20px;
	color:#010101;
}
.blog-post a.read-more {
    font-style: italic;
	font-size:12px;
	color:#ee3a43;
	display:inline-block;
	margin: 0 25px 20px 0;
	vertical-align:middle;
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.blog-post a.read-more:after {
    content: url("../images/read-more-arrow.png");
    display: inline-block;
    line-height: 28px;
    padding-left: 6px;
    vertical-align: middle;
}
.blog-post a.read-more:hover{
	color:#da2727;
}
.blog-post .post-body {
    margin: 0;
}
.side-panel a {
    color: #010101;
    font-size: 13px;
    line-height: 22px;
}
.side-panel a:hover{
	text-decoration:underline;
}
.share-list {
	display:inline-block;
	margin-bottom: 15px;
    margin-right: 25px;
	vertical-align:middle;
}
.at4-follow-container.addthis_24x24_style {
    display: inline-block;
}
.blog-post {
    border-bottom: 1px solid #b7b7b7;
    margin: 0 0 25px;
    padding: 0 0 20px;
}
.BlogRecentPost {
    margin: 0 0 25px;
}
.side-panel h2.post-title {
    border-bottom: 1px solid #b7b7b7;
    display: block;
    padding-bottom: 20px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	margin:0;
}
.home-post-list .blog-post:last-child {
    border: medium none;
}


.cotact-map {
    margin: 0 0 30px;
}
.cotact-map iframe {
    width: 100%;
}
.contact-form {
    color: #7b7b83;
    margin: 0 0 25px;
}
.contact-form .sub-item {
    float: left;
    margin-bottom: 10px;
    margin-right: 4%;
    min-width: 280px;
    width: 40%;
}
.contact-form label {
    color: #7b7b83;
    display: block;
    font-size: 14px;
    margin: 0 0 8px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    border: 1px solid #d7cdc4;
    padding: 5px;
    width: 90%;
}
.contact-form .cat_button {
    color:#fff;
	background:#ee3a43;
	font-size:14px;
	font-family: 'helveticaregular';
	font-weight:bold;
	line-height:32px;
	padding:0 15px;
	display:inline-block;
	margin:0 0 10px;
	border:none;
	cursor:pointer;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.75);
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.contact-form .cat_button:hover{
	background: none repeat scroll 0 0 #da2727;
}
footer{
	background:#262626;
	color:#fff;
	font-size:12px;
	padding:20px 0 10px;
}
p.copyright{
	margin:0 0 10px;
	float:left;
}
footer ul{
	float:right;
}
footer ul li{
	float:left;
	margin:0 5px 10px 0;
	border-right:1px solid #fff;
	line-height:1;
	padding:0 5px 0 0;
}
footer ul li:last-child{
	border:none;
}
footer ul li a{
	color:#fff;
}
footer ul li a:hover{
	text-decoration:underline;
}
p.breadcrumb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	margin:0 0 15px;
}
p.breadcrumb a:hover{
	text-decoration:underline;
}

@media only screen and (max-width: 1024px)
{
.container {
	padding:0 40px;
}
.main-header {
	position:static;
}
.contact-info {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    padding: 20px 0;
}
.contact-info ul li {
	text-align:right;
}
.contact-info ul li:last-child{
	display:block;
	margin-bottom:0;
}
.main-navigation ul {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-align:left;
}
.rslides_nav {
	margin-top:-58px;
}
.main-content {
    float: none;
    margin: 0 0 20px;
    width: inherit;
}
.left-sidebar {
	float:none;
	width:inherit;
}
.left-sidebar img {
	float:left;
	margin-right:30px;
}
footer ul {
	float:none;
}
footer ul li:first-child{
	padding-left:0;
}

}
@media only screen and (max-width: 768px)
{	
/*Menu CSS*/
#navigation {
		position: static;
	}
	
#menu-toggle {
	background:#ed1b24;
    color: #fff;
    display:block;
    font-family: 'bebas_neueregular';
    font-size: 22px;
    padding: 10px 40px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}

.main-navigation .container {
    padding: 0;
}
.main-navigation {
	background: none;
	height:inherit;
}
	.main-navigation ul {
		display: none;
		background: none repeat scroll 0 0 #666;
		padding:8px 20px;
	}

	.main-navigation ul li {
		display: block;
		margin: 0;
		padding: 0;
	}

	.main-navigation ul > li > a {	
		display: block;	
		font-size: 18px;
    line-height: 40px;
	}
	.main-navigation ul li.selected{
	background:url("../images/current-menu-bg-vertical.png") no-repeat scroll center right 30px rgba(0, 0, 0, 0);
}
/*Menu CSS Ends*/	


.contact-info ul {
    margin-left: 120px;
}
.newsletter-box {
	float:none;
	padding:22px 0 0;
}
.find-us-links {
    float: none;
    text-align: left;
	padding: 0 0 10px;
}
.newsletter-box span {
	margin:0 0 15px;
}
.rslides_nav {
	display:none;
}

.blog-container .post-list, .blog-container .side-panel {
    float: none;
    width: inherit;
}
.blog-container .post-list{
	margin:0 0 20px;
} 
 
}

@media only screen and (max-width: 520px){
.container {
    padding: 0 25px;
}
#menu-toggle {
    padding: 10px 25px;
}
.main-navigation ul {
    padding: 8px 5px;
}
.logo {
    position: static;
    text-align: center;
    top: 10px;
}

.contact-info ul {
    margin-left:0px;
}
.contact-info ul li {
	display:block;
	margin-left:0;
}
.left-sidebar img {
	float:none;
}
}